Subject: Re: Digital Video....
From: Eric Geppner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 16:57:30 -0500

On Wed, 20 Dec 1995, Dan wrote:

> 
> >Someone posted some basic info on the Video Toaster mailing list about 
> >the new 3-CCD Digital Sony camera that uses 6mm tapes for only $3,800...
> >I need to purchase some new higher-quality editing equipment, but if DVT 
> >is just around the corner, then I'll wait!
> 
> I've already had my hands on one of those cameras. It's a real slick
> little unit with digital ports built in so it can dump directly into
> a PC card which will be available soon. I'm pretty sure it records on
> standard 4mm DAT though.

	No, not quite. The new DV or DVCPro tapes are 6.35mm double coated
metal particle tapes not standard 4mm DAT, they are about the same size 
though.

> 
>  /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
> /  Dan Esmond                    \
> \  Animagic, Austin, TX          /
> /  512-258-4120                  \
> \  http://www.eden.com/~animagic /
>  \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
> 
> 

 /------------------------------------------------------------------------\
| Eric Geppner                               | [email-masked]  |
| Chief Engineer                             |                             |
| WTOP-TV10                                  | Snow, Snow, Snow, Snow, Snow|
| SUNY Oswego, Oswego NY 13126               |  Snow, Snow, Wonderful Snow |
 \------------------------------------------------------------------------/